Unable to Enable GZIP Compression

Good Afternoon,

I have received the following message when trying to enable the GZIP Compression using the WP Hummingbird Plugin.

gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration
If re-checking and restarting does not resolve, please check with your host or open a support ticket with us.

As per the instructions I checked with 1and1.com and found this support threadhttp://help.1and1.com/hosting-c37630/scripts-and-programming-languages-c85099/htaccess-c37776/enable-gzip-compression-moddeflate-a792767.html

I added the additional scripts that it said to, but still having the same error message result. Are there any other options for me to try?